Package twisted :: Package protocols :: Module pop3

[frames | no frames]

## Module twisted.protocols.pop3

Post-office Protocol version 3

@author Glyph Lefkowitz @author Jp Calderone

API Stability: Unstable

Classes
`_HeadersPlusNLines` |
`APOPCredentials` |
`IMailbox` |
`IServerFactory` | Interface for querying additional parameters of this POP3 server.
`Mailbox` |
`POP3` |
`POP3Client` |

Exceptions
`POP3Error` |

Variable Summary
`int` | `FIRST_LONG` = 2
`int` | `LONG` = 3
`dict` | `NEXT` = `{0: 0, 1: 0, 2: 3, 3: 0}`
`int` | `NONE` = 0
`int` | `SHORT` = 1

Variable Details

### FIRST_LONG

  Type:
    `int`
  Value:

        2

### LONG

  Type:
    `int`
  Value:

        3

### NEXT

  Type:
    `dict`
  Value:

        {0: 0, 1: 0, 2: 3, 3: 0}

### NONE

  Type:
    `int`
  Value:

        0

### SHORT

  Type:
    `int`
  Value:

        1

Generated by Epydoc 2.0 on Sat May 15 20:08:24 2004 | http://epydoc.sf.net